GET api/NTCosCompany/GetCorporationInjuryArea?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfCorporationInjuryAreaDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of CorporationInjuryAreaDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"CorporationInjuryAreaId": 1,
"CorporationCode": "sample string 2",
"CorporationValidFlag": true,
"Type": 4,
"Id": 5,
"Name": "sample string 6",
"Sequence": 7,
"Description": "sample string 8",
"NCCICode": "sample string 9",
"MedGateCode": "sample string 10",
"Standard": true,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:57:22.748538-07:00",
"DateUpdated": "2026-06-20T12:57:22.748538-07:00",
"UserIDCreated": 15,
"UserIDUpdated": 16,
"CompanyCode": "sample string 17",
"IsExcludeDiscount": true
},
{
"CorporationInjuryAreaId": 1,
"CorporationCode": "sample string 2",
"CorporationValidFlag": true,
"Type": 4,
"Id": 5,
"Name": "sample string 6",
"Sequence": 7,
"Description": "sample string 8",
"NCCICode": "sample string 9",
"MedGateCode": "sample string 10",
"Standard": true,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:57:22.748538-07:00",
"DateUpdated": "2026-06-20T12:57:22.748538-07:00",
"UserIDCreated": 15,
"UserIDUpdated": 16,
"CompanyCode": "sample string 17",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}